<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Sobre</title>
      <meta charset="utf-8">
      <link rel="stylesheet" href="css/estilo.css">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="bg-header-sobre">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html"><b>Sobre Nós</b></a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <div class="container-fluid">
         <div class="sobre-nos">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-md-6">
                     <div class="titulo-sobre">
                        <h1>Quem é <span>e o</span> que faz a<br><strong>info<br>cards</strong></h1>
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-6">
                        <div class="texto-sobre">
                           <p>Atuando desde 1994 no desenvolvimento de sistemas e prestação de serviços de Processamento e Gestão a Cartões de Crédito, a Infocards é uma sociedade limitada, com capital 100% nacional, totalmente independente de grupos financeiros e comerciais. Nossa experiência com Cartões de Crédito vem desde 1983, na C&A Modas, onde o proprietário da empresa trabalhou durante 10 anos, tendo sido responsável pelo desenvolvimento, implantação e gestão tecnológica do seu Cartão de Crédito “Private Label”. Pioneira, a solução construída para a C&A é ainda hoje lembrada como um dos <b>maiores casos de sucesso</b> na operação de crédito para consumidores de baixa renda.
                            <p>Em 1996 conquistamos nosso primeiro cliente na área de varejo alimentar, quando implantamos nossas soluções para o Cartão de Crédito Confiança do D’Avó Supermercados. Esta nova experiência, mais uma vez evidenciou a grande eficiência de nossas soluções, na concessão de crédito para o público de baixa renda. Desde então, focamos nossos esforços, especializamos nossas soluções, e criamos importantes diferenciais, para a prestação de serviços a empresas que busquem uma operação totalmente própria, para concessão e gestão de crédito aos seus consumidores.</p>
                        </div>
                 </div>
               </div>
            </div>
         </div>
      </div>
      <div class="container-fluid">
         <div class="bg-missao-visao-valores">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-md-4">
                     <div class="missao">
                        <div class="icon-msv">
                            <img src="imagens/missao.png" alt="Missão">
                        </div>
                        <div class="titulo-msv">
                            <h2>Missão</h2>
                        </div>
                        <div class="texto-msv">
                            <p>Licenciamento de Uso, Processamento e Gestão de soluções para empresas emissoras de Cartões de Crédito “Private Label” e “Open Private”.</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-4">
                     <div class="visao">
                        <div class="icon-msv">
                            <img src="imagens/visao.png" alt="Visão">
                        </div>
                        <div class="titulo-msv">
                            <h2>Visão</h2>
                        </div>
                        <div class="texto-msv">
                            <p>Liderar a prestação de serviços para empresas varejistas em todo brasil, que busquem soluções próprias para concessão de crédito, e tenham como público alvo consumidores de baixa renda – classes D, E, e consumidores emergentes – a nova classe C.</p>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-4">
                     <div class="valores">
                        <div class="icon-msv">
                            <img src="imagens/valores.png" alt="Valores">
                        </div>
                        <div class="titulo-msv">
                            <h2>Valores</h2>
                        </div>
                        <div class="texto-msv">
                            <p>Atuar com honestidade, competência e dedicação, de forma ética e transparente. Atuar como parceiros comerciais, comprometidos com nossos clientes, para que obtenham os melhores resultados em suas operações, entendendo e atendendo no menor tempo possível, as necessidades dos seus consumidores.</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="container-fluid">
         <div class="diferenciais">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-md-4">
                     <div class="titulo-dif">
                        <h3>Diferenciais<span> da</span><br><strong>info<br>cards</strong></h3>
                     </div>
                  </div>
                  <div class="col-xs-12 col-md-8">
                        <div class="texto-dif">
                           <p>Com mais de 30 anos de experiência no mercado de Cartões de Crédito “Private Label”, <strong>a Infocards nasceu, cresceu e especializou</strong> suas soluções trabalhando sempre para empresas varejistas de bens de consumo:</p>
                        </div>
                 </div>
               </div>
               <div class="row">
                   <div class="col-xs-12 col-md-12">
                       <div class="lista-diferenciais">
                           <ul>
                               <li>Software totalmente próprio, em constante evolução, conforme as necessidades de nossos clientes;</li>
                               <li>Flexibilidade e velocidade para implantação de novas funcionalidades;</li>
                               <li>Prestação de serviços “Full Service”, atendendo todo o ciclo do negócio;</li>
                               <li>Independência financeira e comercial;</li>
                               <li>Faturamento pulverizado em diversos clientes;</li>
                               <li>Custos operacionais amplamente compatíveis com o porte de nossos clientes;</li>
                               <li>Sólida situação financeira;</li>
                               <li>Ampla especialização na operação de Cartões de Crédito Próprios para varejistas de bens de consumo.</li>
                           </ul>
                       </div>
                   </div>
               </div>
            </div>
         </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="scripts/script.js"></script>
   </footer>
</html>
